@import url("//share.cr-cms.net/hp_agency/hpagency.css");
@import url("https://use.fontawesome.com/releases/v5.6.1/css/all.css");

/*-------------------------------------------
テンプレート
フラット02 ブルー  1カラム
-------------------------------------------*/ 
html {scroll-behavior: smooth;}

/*フォント*/
@font-face {
	font-family: "Yu Gothic M";
	src: local("Yu Gothic Medium");
}
@font-face {
	font-family: "Yu Gothic M";
	src: local("Yu Gothic Bold");
	font-weight: bold;
}
#wrap_body {
    padding-top: 0;
}
#wrap {
    min-width: 980px;
}

body {
	font-size: 17px;
	color: #555555;
	line-height:1.8;
    letter-spacing: 0.05em;
    font-family:"游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "メイリオ", Meiryo, Osaka, "ＭＳ ゴシック", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a {
	color: #1e8bd0;
}

strong, b {
	font-weight: bold;
	color: #cfa567;
	font-size: 110%;
}

#title a:hover {
	transition: 0.2s;
}
a:hover, #topMenu .topMenu li a:hover,
.mainTopics .topics li .more a,
.mainContents .article h3 a:hover,
.sideServices ul li a:hover,
.footer li a:hover {
	text-decoration: none;
}

#mainArticles a:hover img,
#sideBanners  a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
a:hover {
  filter: alpha(opacity=75);
  -moz-opacity:0.75;
  opacity:0.75;
  transition: 0.2s;
}

.mainArticles .article {
    padding-bottom: 5px;
    border: none;
	margin-bottom: 20px;
}

/*改行*/
.article p {
    margin-bottom: 1em;
}

/*-------------------------------------------------
ヘッダー
-------------------------------------------------*/
/*タイトル*/
#title  {
    padding: 0;
    margin: 0 auto;
    height: 158px;
    background: none;
}
#title_outer  {
    height: auto;
    margin: auto;
	width: 980px;
    background: url(/materials/177675626049801.png) no-repeat top 14px right;
    background-size: 400px auto;
}
#title h1 {
    background: url(/materials/177675407706301.png) no-repeat bottom left;
    margin: 0;
    padding: 0;
    text-align: left;
    height: 60px;
    background-size: 320px auto;
}
#title h1 a {
    display: inline-block;
    overflow: hidden;
    text-indent: 110%;
    white-space: nowrap;
    height: 100%;
    width: 400px;
}

#title .description {
    padding: 0 6px;
    color: #333;
    font-size: 14px;
    text-align: left;
}

/*TOPイメージを幅100%に*/
.mainImage #slider li img {
    max-width: 100%;
}
.slick-slide{
    height: 100%!important;
}

/*グローバルメニューfix*/
#topMenu  {
    width: 100%;
    position: absolute;
    top: 100px;
    min-height: auto;
    background: none;
    border-bottom: 1px solid #e4eef4;
	border-top: 1px solid #e4eef4;
    transition: padding 0.3s linear 0s;
}
#topMenu.fixed {
    position: fixed;
    top: 0;
    z-index: 100;
    background: #fff;
}

#topMenu_outer {
    background: none;
    margin: 0px auto;
    padding: 6px 0;
}
#topMenu .topMenu li {
    width: 20%;
}
#topMenu .topMenu li a {
    background: none;
    line-height: 1.6;
    padding: 8px 0;
    font-size: 17px;
    box-sizing: border-box;
    color: #555;
    letter-spacing: 0;
      margin: 0 auto;
}
#topMenu .topMenu li a:hover {
    color: #8ec7ec;
}

/*パンくず*/
.pankuz p {
    font-size: 12px;
    text-align: right;
    border-bottom: none;
	margin-bottom: 50px!important;
	display: none;
}

/*-------------------------------------------------
見出し
-------------------------------------------------*/
#mainArticles h2, #mainServices h2, #mainTopics h2, #listTopics h2  {
    margin-bottom: 0.5em;
    margin-top: 0;
    padding-bottom: 56px;
    text-align: center;
    border-bottom: none;
    font-size: 32px;
    letter-spacing: 0.15em;
    font-weight: bold;
    /* color: #7ebde6;
    background: url(/materials/172219685472801.png) bottom no-repeat;
    background-size: 46px auto; */
    width: 100%;
    background: #31d5d7;
    color: #FFF;
    padding: 20px;
}

.mainContents .article h3, .mainContents div.gallery h3  {
    font-size: 1.7em;
    color: #666;
    margin: 1.4em 0 1.2em 0;
    position: relative;
    padding: 0.7em 0.7em 0.5em 0.7em;
    text-align: center;
	font-weight: bold;
    border-bottom: solid 10px #99edf3;
}
.mainContents .article h3::after, .mainContents div.gallery h3::after  {
    display: none;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 8px;
    background-image: repeating-linear-gradient(-45deg, #7ebde6 0px, #7ebde6 2px, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%);
    background-size: 8px 8px;
}
/*ブログタイトル*/
.mainContents .article h3 a {
    color: #555;
    line-height: 1.5em;
    font-size: 21px;
}
.mainContents .article h4 {
    position: relative;
    padding: 3px 0 3px 22px;
    font-size: 1.4em;
    margin: 20px 0 10px;
    color: #1eb1be;
    font-weight: normal;
    background: none;
    overflow: hidden;
    /* border-left: solid 4px #1eb1be; */
}
.mainContents .article h4::before {
    position: absolute;
    left: 5px;
    top: 10%;
    content: '';
    width: 4px;
    height: 80%;
    background-color: #1eb1be;
}

.mainContents .article h5  {
    font-size: 1.1em;
    line-height: 1.6;
    padding: .2em 0;
    margin-bottom: 0.7em;
    margin-top: .5em;
    border-bottom: 1px dotted #7ebde6;
    color: #1E8BCE;
    display: flex;
}


/*-------------------------------------------------
サイド
-------------------------------------------------*/
#sideContents_outer {
    padding: 10px 0 150px 0;
}

#sideContact a:hover {
    transition: none;
}
#sideContents {
    margin-top: 0;
    /* background: linear-gradient(to bottom, #23d2e1 0px, #fbfaf6 500px, transparent 500px); */
    background: linear-gradient(to bottom, #b3eff1 320px, #fbfaf6 320px);
}
#sideContents p {
	margin-bottom: 0;
}
#sideContents img {
    margin-bottom: 10px;
}
/* .side-text{
    background: #e7fcfe;
} */

.side_lr_wrap{
    display: flex;
    gap: 20px;
    margin-top: 100px;
    margin-bottom: 50px;
}
.side_title {
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    color: #1eb1be;
}
.side_comment{
    text-align: center;
    max-width: 700px;
    margin: 0 auto;
}
.side_btns{
    display: flex;
    gap: 50px;
    justify-content: center;
    margin-top: 20px;
}
.side_btns a.btn{
    min-width: 300px;
}
.side_note{
    font-size: 14px;
}

#contents table.sideTimeTbl {
    margin: 10px auto;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #fff;
    border-top: solid 2px #1eb1be;
    border-bottom: solid 2px #1eb1be;
}
#contents table.sideTimeTbl tr{
    border-bottom: solid 1px #ddd;
}
#contents table.sideTimeTbl tr:last-child{
    border-bottom: none;
}
#contents table.sideTimeTbl th,
#contents table.sideTimeTbl td {
    color: #1eb1be;
    padding: 10px;
    text-align: center;
}

.sideMobile h2, .sideMobile p,.sideServices h2,
.sideBlogCategories h2, .sideBlogDates h2,
.sideBlogCategories a, .sideBlogDates a  {
    font-size: 16px;
	color: #666;
}

.sideServices ul li a {
    font-size: 16px;
}

.freeHtml_outer  {
    font-size: 18px;
    background: none;
    text-align: left;
}

/*リスト*/
.sideServices ul,
.sideBlogCategories ul {
    overflow: hidden;
}
.sideServices ul li a,
.sideBlogCategories a {
	font-size: 15px;
	color: #555;
    background: none;
	padding: 2px 5px 3px 5px;
}
.sideServices li,
.sideBlogCategories li {
    padding: 0.5em 0 0.4em 0.2em;
    margin-right: 1em;
    margin-left: 0.2em;
    line-height: 1.5;
    border-bottom: 1px dotted #ccc;
    font-weight: bold;
    display: flex;
}

/*ブログカテゴリ*/
.sideBlogCategories h2, .sideBlogDates h2 {
    margin-bottom: 0px;
}
.sideBlogCategories li {
    margin-top: 0px;
    margin-bottom: 0px;
}

/*-------------------------------------------
フリーhtml
-------------------------------------------*/
/*ロゴ横並び*/
.side-text_l{
    width:49%;
}
.side-text_r{
    width:49%;
}
.side-text .side-text_r{
    text-align: center;
}

.shop-title {
    padding-bottom: 0px;
    font-size: 14px;
}
.side-logo {
    text-align: center;
}
.add {
    padding: 10px 0;
	border-bottom: 1px solid #ddd;
}

.add a {
    color: #1e8bd0;
    font-size: 1.2em;
}

.time {
    line-height: 1.6em;
    padding-top: 10px;
	padding-bottom: 10px;
}

/*-------------------------------------------------
フッター
-------------------------------------------------*/
#footer {
    background-color: #99edf3;
}

.footer * {
    font-size: 14px;
    color: #fff;
}

.footer li a {
    color: #fff;
    font-size: 16px;
}
.footer li a:hover {
    color: #f8fbfd;
}

/*-------------------------------------------------
リスト
-------------------------------------------------*/
ol.pp {
padding-left: 2em;
}
ol.pp li {
list-style-type: decimal;
padding: 5px;
}
ul.notes {
    list-style-type: none;
    margin-left: 1em;
    line-height: 1.9em;
    margin-bottom: 1em;
    margin-top: 1em;
}
ul.notes li::before {
content: "◆";
margin-left: -1em;
font-family: "メイリオ", sans-serif;
}
ul.ps {

list-style-type: none;
margin-left:1em;
}
ul.ps li::before {
content: "※";
margin-left: -1em;
font-family: "メイリオ", sans-serif;
}
ul.maru {
list-style-type: none;
margin: 1em;
}

ul.maru li::before {
    content: "●";
    margin-left: -1em;
    margin-right: 0.5em;
    font-family: "メイリオ", sans-serif;
    font-size: 70%;
    color: #ddd;
}

/*診療案内*/
ul.guide li {
width: calc(100% / 3 - 8px);
float: left;
margin-right: 8px;
margin-bottom: 0.5em;
}

/*Q＆A*/
ul.faq {
    padding: 10px 0 20px;
}
ul.faq li.qus ,
ul.faq li.ans {
    display: block;
    font-size: 100%;
    line-height: 1.6;
    margin-bottom: 20px;
    padding-left: 45px;
}
ul.faq li.qus::before ,
ul.faq li.ans::before {
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 100%;
    height: 32px;
    line-height: 32px;
    margin: 0 8px 0 -40px;
    text-align: center;
    width: 32px;
	font-weight: bold;
}
ul.faq li.qus::before {
    background-color: #dab47d;
    content: "Q";
}
ul.faq li.ans::before {
    background-color: #7ebde6;
    content: "A";
}
ul.faq li.qus {
    font-weight: bold;
    font-size: 1.1em;
}

/*フッター案内*/
ul.footerguide li {
    border: 1px solid #1e8bd0;
    border-radius: 6px;
    color: #1e8bd0;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 6px;
    width: 19%;
    font-size: 18px;
    letter-spacing: 0.05em;
}

/*-------------------------------------------------
テーブル
-------------------------------------------------*/
/*デフォルト*/
.article table p {
    margin: 0;
}
.article table:not(.contactTable) {
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-spacing: 0;
    border-top: 1px solid #ccc;
    margin: 10px auto;
}
.article table:not(.contactTable) td,
.article table:not(.contactTable) th {
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
}
.article table:not(.contactTable) th {
    background-color: #f7f7f7;
    text-align: center;
}

/*ノーマルテーブル*/
.article table.normalTbl {
    border:none;
    border-collapse: collapse;
    border-spacing: 0;
    /*margin: 10px auto;
    width: 100%;*/
      margin: 0;
    width: 60%;
    font-size: 85%;
}
.article table.normalTbl th {
    border: none;
    background: none;
    height: auto;
    line-height: 150%;
    padding: 16px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border-bottom: solid 2px #1eb1be;
    width: 30%;
    background: #fff;
}
.article table.normalTbl td {
    border:none;
    height: auto;
    line-height: 150%;
    padding: 16px;
    border-bottom: solid 2px #81e0e7;
    background: #fff;
}

/* 診療時間 */
.article table.timeTbl,
#sideContents table.timeTbl{
    border-collapse: collapse;
    width: 100%;
    background-color: #FFF;
    margin-top: 20px;
    border-spacing: 0;
    overflow: hidden;
    font-family: "M PLUS 1p";
}
.article table.timeTbl th,
.article table.timeTbl td,
#sideContents table.timeTbl th,
#sideContents table.timeTbl td{
    padding: 5px;
    text-align: center;
	border: 1px solid #ddd;
}
.article table.timeTbl th,
#sideContents table.timeTbl th{
	background-color: #f7f7f7;
} 


/*-------------------------------------------------
 トップの最新情報 #mainTopics
 最新情報一覧ページ #listTopics 
-------------------------------------------------*/
#mainTopics .topics li {
    padding: 15px 10px 9px;
    position: relative;
    border-bottom: dotted 1px #baa997;
}
/*日付*/
#mainTopics .topics li p.date ,
#listTopics .topics li p.date {
    font-size: 14px;
	color: #666;
}
/*リンクタイトル*/
#mainTopics .topics li h3 ,
#listTopics .topics li h3 {
    font-size: 16px;
    font-weight: normal;
}
#mainTopics .topics li h3 a ,
#listTopics .topics li h3 a {
     color: #7ebde6;
}
/*リード文*/
#mainTopics .topics li p.description ,
#listTopics .topics li p.description {
    font-size: 16px;
	color: #666;
}
/*続き*/
#mainTopics .topics li p.more ,
#listTopics .topics li p.more {
    font-size: 16px;
}

#mainTopics .topics li .more a,
.mainTopics .topics li .more a{
    border: solid 2px #7ebde6;
    color: #7ebde6;
    font-size: 13px;
    padding: 10px 20px;
    margin-right: 10px;
}

/*一覧を見る*/
#mainTopics .listview {
    font-size: 16px;
    width: 940px;
    text-align: right;
}

#mainTopics, .mainTopics .topics {
    border-bottom: none;
    background: none;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 0;
    width: 980px;
}
#mainTopics .listview a {
    background: none;
    color: #7ebde6;
    border-bottom: 1px dotted #7ebde6;
    padding-bottom: 4px;
    padding-left: 0;
}


/*-------------------------------------------------
ギャラリー サイト案内・画像 
-------------------------------------------------*/
/*ギャラリー*/
.gallery_grid li.galleryGrid .galleryGrid_outer {
    padding: 20px;
}

.galleryGrids{
    margin-bottom: 20px;
}
.gallery_grid li.galleryGrid .image {
    margin-bottom: 10px;
}

div.gallery .comment {
    font-size: 15px;
    line-height: 1.5;
    font-feature-settings: "palt";
}

div.gallery.about .comment::first-line {
font-size: 16px;
color: #00472f;
	font-weight:bold;
}

/*画像*/
.mainArticles .article_right img, .mainArticles .article_left img {
    /*max-width: 340px;*/
     max-width: 500px !important;
}

.mainArticles .article_right .image {
    margin: 5px 10px 0 40px;
}

.mainArticles .article_left .image {
    margin: 5px 40px 0 10px;
}

/*診療案内*/
#siteGuide {
	margin: 40px 0;
}
#siteGuide .gallery_grid .galleryGrids{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
}
#siteGuide .gallery_grid li.galleryGrid{
    border: solid 1px #81e0e7;
    border-radius: 6px;
}
#siteGuide .gallery_grid3 li.galleryGrid {
    width: 32%;
    max-width: 300px;
    position: static !important;
}
#siteGuide .gallery_grid li.galleryGrid .galleryGrid_outer {
    padding: 0;
}
#siteGuide .comment{
	text-align: center;
    background: #23d2e1;
    color: #FFF;
    padding: 8px;
  font-size: 18px;
}
#siteGuide .comment a {
	font-weight: bold;
	color: #1e8bd0;
	text-decoration: underline;
}
#siteGuide .comment::first-line {
	font-size: 115%;
	font-weight: bold;
}
#siteGuide .gallery_grid li.galleryGrid .image {
    margin-bottom: 0px;
    padding: 0;
}

/*---------------------------
特徴
----------------------------*/
div.mainArticles .article.tokucho_r,
div.mainArticles .article.tokucho_l,
div.mainArticles .article.tokucho_br,
div.mainArticles .article.tokucho_bl{
    border: none;
    width: 50%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
	margin: 0;
	margin-bottom: 2em;
}
div.mainArticles .article.tokucho_r{
    margin-left: -7px;
    padding: 0 1em;
}
div.mainArticles .article.tokucho_r img,
div.mainArticles .article.tokucho_l img,
div.mainArticles .article.tokucho_br img,
div.mainArticles .article.tokucho_bl img{
    max-width: 100%;
    margin: 0px!important;
}
div.mainArticles .article.tokucho_bl,
div.mainArticles .article.tokucho_br{
    background: #f0faff;
    padding: 1.2em;
    /*height: 390px;*/
  height: 450px;
	margin-bottom: 2em;
}
div.mainArticles .article.tokucho_bl{
    margin-right: -7px;
}
div.mainArticles .article.tokucho_r h3,
div.mainArticles .article.tokucho_l h3,
div.mainArticles .article.tokucho_br h3,
div.mainArticles .article.tokucho_bl h3{
    font-size: 1.6em;
    margin: 0;
    position: relative;
    padding: 0.2em;
    text-align: left;
    font-weight: bold;
	letter-spacing: 0.05em;
}
/*pc非表示*/
div.no_pc{
    display: none;
}

/*-------------------------------------------------
その他
-------------------------------------------------*/
/*囲い*/
div.envelope {
    margin-top: 15px;
    margin-bottom: 2em !important;
    margin-right: 0;
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 25px !important;
    padding-right: 40px;
    padding-left: 45px;
    background: #f6fafc !important;
    box-sizing: border-box;
    border-radius: 6px;
}
div.envelope p {
margin-bottom: 0;
}
div.envelope img {
    max-width: 670px;
}
/*ボタン*/
a.btn {
    background: #23d2e1;
    border-bottom: solid 2px #28969f;
    border-radius: 6px;
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 24px;
  font-weight: bold;
    letter-spacing: 0.05em;
    box-sizing: border-box;
  min-width: 250px;
}
a.btn::after{
	font-family: "Font Awesome 5 Free";
	content: '\f105';
	font-weight: 900;
	margin-left: 1em;
}
a.btn:hover {
    opacity: 0.8;
    transition: 0.2s;
}

.mainImage #slider li {
    height: auto !important;
}

#wrap {
    min-width: 1300px;
}

#title_outer, #mainContents, #footer_outer,
#topMenu_body,
#mainTopics, .mainTopics .topics,
#mainArticles,
.mainArticles .article, .mainArticles div.gallery, #mainTopics, #listTopics,
#sideContents_outer, #topMenu_outer{
    width: 1300px;
}
.mainArticles .article .image,
#topMenu .topMenu, .mainArticles .article img {
    max-width: 100%;
}
.mainArticles .article img{
    margin-bottom: 0;
}

#mainTopics .listview {
    width: 100%;
}
/*追従型ボタン*/
.freeHtml #contact-box{
  position:fixed;
  top:250px;
  right:0px;
  z-index:100;
  width:50px;
}
/*お知らせ欄*/
.news_area{
	height: 200px;
	width: 100%;
	overflow: auto !important;
      margin-top: -45px !important;
}
.-mt35{ margin-top:-35px !important; }




div#mainArticles_body{
    display: flex;
    flex-wrap: wrap;
}
.article.overflow{
    overflow: hidden;
}
.article.col2{
    width: 48%;
    box-sizing: border-box;
    margin-right: 1%;
}
.article.col2:nth-child(odd){
    margin-right: 2%;
}
.article.col3{
    width: 32%;
    box-sizing: border-box;
    margin-right: 1%;
}
.article.col4{
    width: 24%;
    box-sizing: border-box;
    margin-right: 1%;
}
/* .article.col4:nth-child(4n){
    margin-right: 0;
} */
.article.feature{
    padding: 0;
    border-radius: 6px;
    margin-bottom: 2em;
    position: relative;
}

.mainContents .article.feature h3 {
    background: rgba(255, 255, 255, 0.8);
    box-shadow: 0 0 4px #ccc;
    border: 2px dotted #366bac;
    border-radius: 50%;
    color: #333;
    display: flex;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: .02em;
    line-height: 0;
    margin: 0 auto 16px auto;
    padding: .5em;
    height: 60px;
    width: 60px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
}
.mainContents .article.feature h3:after{
    display: none;
}
.mainContents .article.feature h4{
    border: none;
    padding: 0;
    text-align: center;
    font-size: 1.1em;
    color: #1e8bd0;
    font-weight: bold;
}
.mainContents .article.feature h4::before{
    display: none;
}
.mainContents .article.feature .image {
    margin-top: -30px;
    z-index: 1;
    position: relative;
}


.ul>*{
    margin-bottom: 0.5em;
    margin-left: 1.5em;
    list-style: disc;
}

.ol>*{
    margin-bottom: 0.5em;
    margin-left: 1.5em;
    list-style: decimal;
}

ul.check{
    list-style: none;
}
ul.check li{
    position: relative;
    padding-left: 20px;
}
ul.check li::before{
    content: "\f00c";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 0;
    color: #7ebde6;
}

#mainContents{
    padding-top: 0;
}

table.contactTable input[type="text"], table.contactTable input[type="password"], table.contactTable textarea {
    padding: 6px;
    border: solid 1px #aaa;
    background-color: #fff;
    line-height: 1;
    border-radius: 3px;
}


.article.card{
    border: solid 1px #ddd;
    border-radius: 6px;
    padding: 20px;
    box-sizing: border-box;
    transition: 0.2s;
  background: #f7ffff;
}

.article.bg{
    background: #e7fcfe;
    padding: 20px;
}
.th_headline{
    background: #99edf3;
    padding: 15px !important;
    color: #fff;
    font-weight: bold;
}
.contact-note{
display: inline-block;
}
.validator-field{
    border-bottom: 1px solid #ccc;
}
.sideMobile{
    border: 3px solid #ed938f;
    padding: 10px;
    background: #ffd6d4;
    font-weight: bold;
}